.section-gallery {
    overflow: hidden;
    margin-top: 20px;
}

.gallery {
    overflow: visible;
    padding: 0 18%;
    margin-top: 70px;
}

.gallery .swiper-wrapper {
    margin-bottom: 80px;
}

.gallery__item {
    transform: scale(1) !important;
    transition: .4s;
    opacity: 0.6;
    outline: none;
    display: flex;
    overflow: hidden;
    border-radius: 10px;
    max-height: 475px;
}

.gallery__item.swiper-slide-active {
    transform: scale(1.1) !important;
    z-index: 2;
    opacity: 1;
    box-shadow: 0 30px 25px -20px #0000007a;
}

.gallery__item.swiper-slide-prev::before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(90deg, white 79%  , transparent 93% );
}

.gallery__item.swiper-slide-next::before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(90deg, transparent 5% , white 21% );
}


.gallery__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery__item picture {
    width: 100%;
    height: 100%;
}

.gallery:not(.swiper-initialized) .swiper-wrapper {
    display: flex;
}

.gallery:not(.swiper-initialized) .gallery__item {
    transform: scale(1.1) !important;
    opacity: 1;
}

.gallery:not(.swiper-initialized) .gallery__item:nth-child(n+2) {
    display: none;
}


@media screen and (max-width: 767px) {

    .gallery .swiper-wrapper {
        margin-bottom: 30px;
    }

    .gallery {
        padding: 0;    
        margin-top: 20px;
    }
    
    .gallery__item.swiper-slide-active,
    .gallery__item {
        transform: none !important;
    }

    .gallery__item.swiper-slide-active {
        box-shadow: 0 24px 19px -23px #0000007a;
    }
}
